/* Custom CSS File for Buyers to Modify */
.mb35 { margin-bottom:35px;}
.fl-right { float:right;}

.slogan { text-align:left; float:left; margin-top:15px;}
#header-top { display:none; visibility:hidden;}
.header-info {float:right; min-width:65%; position:relative; z-index:99}
.domain-drop {padding:10px 0 5px 0; text-align:center; margin:auto; float:right;}
.domain-drop label { color:#000; display:inline-block; vertical-align:middle; font-weight:bold; line-height:20px; margin-bottom:10px;}
.domain-drop .selectwrap { width:210px; display:inline-block}
#logo {margin-top:20px;}
/*-------------------------------*/

.listing-layout h4, .listing-layout .property-item h4 a, .property-item h4 .listing-layout a, .listing-layout h4 a, .property-item h4 .listing-layout a a { font-size:14px;}

/*------------------------------*/


/*---------- footer start -------------*/
#footer-bottom .social_networks li a { border:none; width:32px; height:34px; line-height:30px; color:#c5c5c5}
.footer-links { margin:0;}
.footer-links li { float:left; margin-left:14px; line-height:20px; padding-right:8px;}
/*---------- footer end ---------------*/

/*---------------- landing page ----------------*/
.landing-page-option { background:#fff; width:220px; margin:10% auto 0 auto; padding:20px;}
/*---------------- landing page end ---------------*/


/* Media queries */
@media screen and (min-width:1200px) {
	.domain-drop { }
}
@media screen and (max-width: 979px) and (min-width: 220px) {
	.fl-right { float:none;}
	.header-info { float:none}
	.domain-drop, .slogan { width:auto; float:none; text-align:center}
	.landing-page-option { width:220px; height:auto;}
}